.view1 {
  height: 70vh;
}

@media (min-width: 1200px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 100%;
  }
}

.form-control {
  font-size: 14px !important;
  padding: 7px 12px !important;
  color: #555 !important;
  border: 1px solid #ccc !important;
  border-radius: 2px !important;
  width: 95% !important;
}

.search-text {
  background-color: #fff !important;
}

.md-form .form-control::-webkit-input-placeholder,
.md-form .form-control:-moz-placeholder,
.md-form .form-control::-moz-placeholder,
.md-form.input-group .form-control::-webkit-input-placeholder,
.md-form.input-group .form-control::-moz-placeholder,
.md-form.input-group .form-control:-ms-input-placeholder,
.md-form.input-group .form-control::placeholder {
  color: #ccc !important;
  padding-top: 2px;
}

.margin-align {
  margin-top: 70px;
}

.padd5 {
  padding-top: 5px;
}

.hm-black-light .full-bg-img {
  background-color: white !important;
  border-bottom: solid 1px #d7d7d7;
}

.search-box {
  padding: 15px 15px 15px 8px !important;
}

textarea.form-control {
  min-height: 180px;
  resize: none;
  width: 100% !important;
  padding: .5rem .75rem !important;
}

.contact-us-box {
  box-sizing: border-box !important;
  height: 52px !important;
  width: 100% !important;
  border-color: rgba(255, 255, 255, .1) !important;
}

.submit-btn-contact {
  width: 100%;
  margin: 0;
}

ul.address {
  list-style: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.flex-center ul li {
  margin-bottom: 0px !important;
  text-align: left !important;
}

.text-center {
  text-align: center;
}

.section-description {
  color: #1a1a19 !important;
}

.no-head-margt {
  margin-top: 0 !important;
}

.contact-us {
  background-image: url('../img/contact-bg.jpg');
}

.contact-us-content {
  color: #fff !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

@media (min-width: 769px) {
  .collapse {
    display: flex !important;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none !important;
  }
  .navbar-nav {
    flex-direction: row !important;
  }
  .navbar-expand-lg>.container {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
  }
  .container {
    max-width: 850px !important;
  }
}

@media (min-width: 890px) {
  .container {
    max-width: 100% !important;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 100% !important;
  }
}

.mdb-lightbox figure {
  text-align: center !important;
}
